Vraag & Antwoord

OS Linux

kaffeine en dvd's

Anoniem
EdwinW
8 antwoorden
  • Ik kan onder xine en kaffeine geen dvd's afspelen.
    Wie weet hoe dit wel kan.
    Ik gebruik suse 9.0 en kde 3.2

    Berend
  • Welke foutmelding krijg? Vermoedelijk moet je in Xine ff het goede device aangeven (dev/hdd o.i.d.)
  • Probeer je soms beveiligde DVD's af te spelen?
  • Dan moet je dus libdvdcss installeren. Deze kan DVD's decoderen.
  • [quote:c6686716dc="Marcel de Reus"]Dan moet je dus libdvdcss installeren. Deze kan DVD's decoderen.[/quote:c6686716dc] In tegenstelling tot Mandrake en Slackware, bleek het bij mij in SuSE 9.0 niet voldoende te zijn om alleen libdvdcss te installeren. Ik vond deze site: http://cambuca.ldhs.cetuc.puc-rio.br/xine/
    Daarvan heb ik behalve libdvdcss-1.2.8-1.network.i386.rpm ook nog gedownload:

    xine-ui-0.99.1cvs-040424.i586.rpm
    w32codec-0.52-1.i386.rpm
    libxine1-1_cvs-040422.xxxx.rpm
  • Ik heb de oplossing inmiddels zelf gevonden.
    In het kort:
    1. Verwijder met yast alles wat te maken heeft met xine
    2. Installeer xine vanaf www.packman2linux.de
    3. Installeer de lib xine-ui-dvd

    Mochten mensen een uitvoeriger uitleg willen hebben laat dat hier weten.
    Ik zal deze dan geven.
    Overigens bedankt voor de reacties.

    Berend
  • [quote:5f30a33235="Berend-kb"]2. Installeer xine vanaf www.packman2linux.de [/quote:5f30a33235] Je link werkt niet.
    [code:1:5f30a33235]
    Er deed zich een fout voor tijdens het laden van http://www.packman2linux.de/:

    Onbekende host: www.packman2linux.de
    [/code:1:5f30a33235] Heb je dan geen libdvdcss, w32codec en libxine1 gedownload?
  • De juiste link is: http://packman.links2linux.de/
    Ja ik heb die files ook gedownload. Deze zijn daar ook te vinden.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.